Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 474 - Integrate changes from UltraPenguin 1.1.9
Integrate changes from UltraPenguin 1.1.9
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: rpm (Show other bugs)
1.0
sparc Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-12-15 14:25 EST by Jeff Johnson
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-12-17 11:49:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Johnson 1998-12-15 14:25:42 EST
rpm                     Recognize sparc64 correctly,
requires script
                        skips /etc/ld.so.preloaded things.
Comment 1 Jeff Johnson 1998-12-17 11:49:59 EST
Your changes will be in rpm-2.5.6. Thanks.

Note You need to log in before you can comment on or make changes to this bug.